giraph-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Han JU <ju.han.fe...@gmail.com>
Subject Beginner's question
Date Mon, 25 Mar 2013 16:32:25 GMT
Hi,

I'm just starting to try Giraph to do some experiment on graphs. Here's
some questions:

   - I currently have a small cluster on Hadoop 1.0.2 but I don't use any
   security things, so I compile with -Phadoop_non_secure?
   - After compilation by "mvn -Phadoop_non_secure clean install" with
   success, I tried import all modules into Ecplise, but there seems to have
   some dependency issues:


   - mavanagaiata:0.4.1:branch
      - mavanagaiata:0.4.1:commit
      - maven-assembly-plugin:2.4:single
      - munge-maven-plugin:1.0:munge

How do I solve them? I have tried clean and update project.


   - Do I need to configure Zookeeper in my cluster?

Many thanks.

-- 
*JU Han*

UTC   -  Université de Technologie de Compiègne
*     **GI06 - Fouille de Données et Décisionnel*

+33 0619608888

Mime
View raw message